Classes
MacWrtProStructuresInternal Namespace Reference

Internal: the structures of a MacWrtProStructures. More...

## Classes
struct | Block
| Internal: the data block. More...
struct | Cell
| Internal: the cell of a MacWrtProStructure. More...
struct | Font
| Internal: the fonts. More...
struct | Paragraph
| Internal: class to store the paragraph properties. More...
struct | Section
| Internal: the section of a MacWrtProStructures. More...
struct | State
| Internal: the state of a MacWrtProStructures. More...
struct | Table

## Detailed Description

Internal: the structures of a MacWrtProStructures.